@font-face {
    font-family: 'MetaNormal';
    src: url('MetaNormal.woff2') format('woff2'),
        url('MetaNormal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MetaBold';
    src: url('MetaBold.woff2') format('woff2'),
        url('MetaBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Caflisch Script Pro';
    src: url('CaflischScriptPro-Regular.woff2') format('woff2'),
        url('CaflischScriptPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

